/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Nova+Round&display=swap');
* {
    font-family: 'Montserrat';
    font-size: 21px;
    font-weight: regular;
    margin: 0;
}
.app-root{
    background-color: #FFFAE7;
}
a:visited {
    color: inherit;
}
